package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;


/**
 * 宝珠订单信息
 *
 * @author zhuxiaofeng
 */
public class TransferOrder {

    /**
	 * 主键
	 */
	private Long id;
	private Long userId;
	private String orderNo;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	@Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
